@import "variables";

@font-face {
  font-family : $font-name;
  src         : url("assets/styles/fonts/IRANSans-web.eot");
  src         : url("assets/styles/fonts/IRANSans-web.ttf");
  src         : url("assets/styles/fonts/IRANSans-web.woff");
  src         : url("assets/styles/fonts/IRANSans-web.woff2");
  font-weight : normal;
}

@font-face {
  font-family : $font-name-ultra-light;
  src         : url("assets/styles/fonts/IRANSans-UltraLight-web.eot");
  src         : url("assets/styles/fonts/IRANSans-UltraLight-web.ttf");
  src         : url("assets/styles/fonts/IRANSans-UltraLight-web.woff");
  src         : url("assets/styles/fonts/IRANSans-UltraLight-web.woff2");
  font-weight : 200;
}

@font-face {
  font-family : $font-name-light;
  src         : url("assets/styles/fonts/IRANSans-Light-web.eot");
  src         : url("assets/styles/fonts/IRANSans-Light-web.ttf");
  src         : url("assets/styles/fonts/IRANSans-Light-web.woff");
  src         : url("assets/styles/fonts/IRANSans-Light-web.woff2");
  font-weight : 300;
}

@font-face {
  font-family : $font-name-medium;
  src         : url("assets/styles/fonts/IRANSans-Medium-web.eot");
  src         : url("assets/styles/fonts/IRANSans-Medium-web.ttf");
  src         : url("assets/styles/fonts/IRANSans-Medium-web.woff");
  src         : url("assets/styles/fonts/IRANSans-Medium-web.woff2");
  font-weight : 500;
}

@font-face {
  font-family : $font-name-bold;
  src         : url("assets/styles/fonts/IRANSans-Bold-web.eot");
  src         : url("assets/styles/fonts/IRANSans-Bold-web.ttf");
  src         : url("assets/styles/fonts/IRANSans-Bold-web.woff");
  src         : url("assets/styles/fonts/IRANSans-Bold-web.woff2");
  font-weight : bold;
}
